#About {
  padding: 112px 0 0;
  @media screen and (max-width: 991px) {
    padding-top: 80px;
  }
  .header-about{
    text-align: center;
    .title-header{
      h3{
        font-size: 48px;
        font-weight: 200;
        color: $main-color;
        font-family: $main-menu-font;
        line-height: 40px;
        text-transform: inherit;
        @media screen and (max-width: 767px) {
        font-size: 25px;
          line-height: 30px;
      }
      }
      &:after{
        content: '';
        position: absolute;
        width: 130px;
        height: 10px;
        background-color: $main-menu-color;
        left: 44%;
        @media screen and (max-width: 767px) {
          left: 32%;
        }
      }
    }
    .desc-about{
      padding-top: 28px;
      p{
        font-size: 18px;
        font-weight: 400;
        font-family: $main-font;
        color: #555555;
        @media screen and (max-width: 414px) {
          font-size: 14px;
        }
      }
    }

  }
  .content-about{
    margin-top: 20px;
    .content-main-about{
      padding-left: 0;
      @media screen and (max-width: 1023px) {
        padding-left: 15px;
      }
      .bd-img{
        width: 100%;
        height: 100%;
        img{
          width: 100%;
          height: 100%;
        }
      }
      .content-right-about{
        .toggle-primary .toggle{
          border-top: 2px solid #d7d7d7;
          margin-left: 47px;
          @media screen and (max-width: 1023px) {
            margin-left: 0;
          }
          &.active{
            label{
              color: $main-menu-color-hover;
              &::before{
                font-family: "Font Awesome 5 Free";
                font-weight: 900;
                content: "\f068";
                position: absolute;
                right: 3%;
                color: #5555;
                transform: none;
                border: none;
                width: 0;
                height: 0;
              }
            }
          }
        }
        .toggle label{
          border-left: none;
          border-right: none;
          background: none;
          font-size: 18px;
          font-weight: bold;
          color: $color-toggel;
          padding: 20px 20px 5px 0;
          text-transform: uppercase;
	border-bottom: none;

          &::before{
            font-family: "Font Awesome 5 Free";
            font-weight: 900;
            content: "\f067";
            position: absolute;
            right: 3%;
            top: 27%;
            color: #5555;
            transform: none;
            border: none;
            width: 0;
            height: 0;
          }
          @media screen and (max-width: 767px) {
            font-size: 14px;
          }
        }
        .toggle{
          .toggle-content{
            p{
              font-size: 18px;
              color: $color-toggel;
              font-weight: 400;
              font-family: $main-font;
              @media screen and (max-width: 414px) {
                font-size: 14px;
              }
            }
          }
        }
      }
    }
  }
}